On 11/10/05, Phlip <phlip2005 / gmail.com> wrote:
> The bad news is its ruby*.deb package is very needy. It did not have
> test/unit, for example. I removed it, installed gcc, and compiled
> ruby-1.8.3

I'm still using Hoary on my box at home, but test/unit is in another
package, as is most (all) of the standard library.  ri and irb are
separate packages, too.  I can't remember the name (something like
libruby-test), but you can find it if you do some apt-cache searching.

--
Rob